/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "98"; */
"Exporting Comic" = "コミックを書き出し中";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "99"; */
"Page:" = "ページ：";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "100"; */
"of" = "／";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "102"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "120"; */
"Pages:" = "ページ：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "121"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "122"; */
"From:" = "開始：";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "123"; */
"All" = "すべて";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "124"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "126"; */
"to" = "終了：";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "127"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "138"; */
"Name:" = "名前：";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "140"; */
"Export" = "書き出し";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "142"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "154"; */
"Visibility:" = "可視性：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Everyone"; ObjectID = "158"; */
"Everyone" = "全員";

/* Class = "NSMenuItem"; title = "Friends of friends"; ObjectID = "159"; */
"Friends of friends" = "友達の友達";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "160"; */
"Friends" = "友達";

/* Class = "NSMenuItem"; title = "Self"; ObjectID = "161"; */
"Self" = "自分自身";

/* Class = "NSTextFieldCell"; title = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. "; ObjectID = "175"; */
"Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. " = "Facebookアカウントに投稿するには、（表示された）Web ブラウザウィンドウを使用して Comic Life の認証を行ってください。";
